    Feature: number verification
 
    Background:
        * url 'http://localhost:8080'
    
    Scenario: Fetch random product
    
        Given path 'api/product'
        When method POST
        Then status 200
        And match $ == {'#notnull'} 